### Method

# Notify Notification set_timeout

#### Declaration [src]

    void
    notify_notification_set_timeout (
      NotifyNotification* notification,
      gint timeout
    )

#### Description [src]

Sets the timeout of the notification.

To set the default time, pass `NOTIFY_EXPIRES_DEFAULT` as `timeout`. To set the notification to never expire, pass `NOTIFY_EXPIRES_NEVER`.

Note that the timeout may be ignored by the server.

#### Parameters

`timeout`

  Type: `gint`

  The timeout in milliseconds.